{
  "verseBefore": "If a man steals an ox or a sheep and slaughters it or sells it, then he must compensate five cattle for one ox, and four sheep for one sheep. ",
  "verseAfter": "If a man steals an ox or a sheep and slaughters it or sells it, he must compensate five cattle for one ox, and four sheep for one sheep. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 22,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-07-15T19:39:12.674Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 22,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
